body{
    padding-top: 70px;
    color: #fff;
}
.art-jump-url{
    cursor: pointer;
}
.big-artists-wrap{
    padding: 2vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.big-artists-wrap .artist-item{
    width: 50%;
    padding: 2vw;
}
.big-artists-wrap .artist-item .item-content{
    position: relative;
    border-radius: var(--main-border-radius);
    overflow: hidden;
}
.big-artists-wrap .artist-item .item-content .desc{
    position: absolute;
    left: 5%;
    width: 35%;
    top: 50%;
    transform: translateY(-50%);
    font-size: var(--sf-middle-font);
}
.big-artists-wrap .artist-item .item-content img{
    width: 100%;
}
.small-artists-wrap{
    margin-top: -4vw;
    padding: 2vw;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.small-artists-wrap .artist-item{
    width: 25%;
    padding: 2vw;
}
.small-artists-wrap .artist-item .item-content{
    position: relative;
    border-radius: var(--main-border-radius);
    overflow: hidden;
}
.small-artists-wrap .artist-item .item-content img{
    width: 100%;
}
.small-artists-wrap .item-name, .big-artists-wrap .item-name{
    position: absolute;
    bottom: 6%;
    left: 50%;
    transform: translateX(-50%);
    font-size: var(--sf-smll-font);
    background-color: var(--sf-sub-black);
    padding:clamp(5px, 1vw, 10px) clamp(10px, 2vw, 30px);
    border-radius: var(--sf-small-radius);
    text-align: center;
}


@media (max-width: 768px) {
    .big-artists-wrap{
        padding:0;
    }
    .small-artists-wrap{
        margin-top: -2vw;
    }
    .big-artists-wrap .artist-item{
        border-radius: 0;
        width: 100%;
        padding-left:0;
        padding-right:0;
    }
    .big-artists-wrap .artist-item .item-content{
        border-radius: var(--sf-small-radius);
    }
    .small-artists-wrap .artist-item{
        width: 50%;
    }  
    .small-artists-wrap .artist-item .item-content{
        border-radius: var(--sf-small-radius);
    }  
}